Loading...
Searching...
No Matches
Opm::ImplicitTransportDefault::JacobianSystem< Matrix, NVecCollection > Class Template Reference

## Public Types

typedef Matrix | matrix_type
typedef MatrixBlockAssembler< Matrix > | assembler_type
typedef NVecCollection | vector_collection_type
typedef NVecCollection::vector_type | vector_type

## Public Member Functions

assembler_type & | matasm ()
NVecCollection & | vector ()
const matrix_type & | matrix () const
matrix_type & | writableMatrix ()
void | setSize (::std::size_t ndof, ::std::size_t m, ::std::size_t nnz=0)

The documentation for this class was generated from the following file:

- opm/core/transport/implicit/JacobianSystem.hpp